<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="4.0.html">الفصل 4 : عملية بناء السلام</a></h4>
    
    <h3>4.3 - النظرية والتطبيق</h3>
    
    <h2>أ كيف تصوغ نظرية بسيطة عن التغيير</h2>
    
    <p><strong>استماع</strong></p>
    <p><iframe width="100%" height="166" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/349448593&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=true&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p>لوضع نظرية عن التغيير بناءً على مصفوفة نتائج، عليك بالفعل البدء في التفكير في الأسهم. ومن هذه الأسهم ما يربط المدخلات بالأنشطة، ومنها ما يربط الأنشطة بالمخرجات والنتائج؛ وكما ذكرت سابقًا تخفي هذه الأسهم الافتراضات أو تمثلها. وقد تكون الافتراضات معنية بالسياق الذي تعمل فيه، أو قد تكون افتراضاتنا حول كيفية سير العالم، أو كيفية حدوث تغيير اجتماعي، أو أسباب فساد المسؤولين الحكوميين أو عدمه. ولذلك، دعني أذكر لك مثالاً عن سبب احتمالية مشاركة الشباب في التطرف العنيف. قد تركز إحدى نظريات التغيير على الحرمان المادي؛ إذا لم يجد الشباب وظائف ولم يجنوا المال، فمن ثم يلجئون إلى المشاركة في التطرف العنيف. وبالتالي قد تستند نظرية التغيير الخاصة بك إلى أنه في حالة توفير الوظائف للشباب، سيكون لديهم حينئذ المزيد من الموارد. وإذا توفر لديهم المزيد من الموارد، فحينها ستقل احتمالية مشاركتهم في التطرف العنيف. وعلى الرغم من ذلك، قد تضع نظرية تغيير بديلة افتراضات مختلفة حول الطريقة التي يسير بها العالم. وقد تفترض أن الشباب يشاركون في التطرف العنيف؛ بسبب انعدام العلاقات أو الروابط بينهم وبين مجتمعاتهم، وعدم الشعور بالانتماء، وربما بسبب التهميش. يمكن أن تنطوي نظرية التغيير هذه على وضع تصور لمشروع مختلف، حيث يمكن إشراك الشباب في المجتمع من خلال مشروعات الخدمة المجتمعية أو الجهود التطوعية أو تكوين علاقات أقوى بين الشباب وبين المساجد أو الكنائس. لذا، فقد تدور نظرية التغيير الخاصة بك حول فكرة: إذا قلّلنا من الشعور بالتهميش، فحينها سيشعر الشباب بارتباطهم بمجتمعهم بصورة أكبر. وإذا ارتبطوا بمجتمعهم بصورة أكبر، فمن ثم ستقل احتمالية مشاركتهم في التطرف العنيف.</p>
    
    <p>والآن، تصلح نظريتا التغيير هاتين من الناحية المنطقية. ولمعرفة أيًا منهما ستحقق نجاحًا أكبر، يتعين عليك البحث في الافتراضات الكامنة خلف هاتين النظريتين؛ ولهذا السبب تتمتع نظريات التغيير بأهمية بالغة في أنشطة المراقبة والتقييم. "لكي تصبح التقييمات عملية تعلم حقيقية، فإننا لسنا بحاجة إلى تقييم مشروعنا فحسب، بل علينا أيضًا تقييم افتراضاتنا. واختبار افتراضاتنا حول كيفية سير العالم". دعني أذكر لك مثالاً آخر من مجال عملي: بناء السلام. منذ فترة طويلة كان لدينا نظرية للتغيير مفادها: "إذا جمعت الأشخاص سويًا وجعلتهم يتفاعلون فيما بينهم، فسيتعرفون ويفهمون بعضهم بعضًا، ومن ثم ستقل احتمالية لجوء أحدهم إلى العنف ضد الآخر". أُطلِق عليها اسم "نظرية الاتصال". دع الأشخاص يتصلون ببعضهم وستقل احتمالية لجوؤهم إلى العنف ضد بعضهم بعضًا. وتبين بعد ذلك أن هذه النظرية لم تصمد كثيرًا في العالم الحقيقي؛ إذ أثبتت الأدلة أن نظرية التغيير هذه لم تكن صالحة في واقع الأمر وتبين ذلك من خلال إجراء الكثير من التقييمات وعمليات التعلم. ولكن تم اكتشاف أنه إذا جمعت الأشخاص سويًا وجعلتهم يقومون بعد ذلك بنوع من الأنشطة المشتركة في مجتمعهم مثل جمع القمامة وإنشاء الطرق أو الحدائق سويًا، فستؤدي هذه الأنشطة بالفعل إلى إنشاء علاقات أقوى وإلى الحد من العنف. ولذلك، ما كنا بحاجة إليه هو إضافة خطوة أو أكثر إلى نظرية التغيير تركز على هذا الترابط مع تنفيذ الأنشطة المشتركة. وهذا هو نوع التعلم الذي يمكن تحقيقه عند وضعك لنظرية التغيير الخاصة بك، ثم تقوم بإجراء التقييمات لاختبار هذه الافتراضات.</p>
    
    <h1>تُحدد نظرية التغيير النشاط المنشود بوضوح (جزء "الافتراض")، والتغيير المتوقع الذي سيحدثه ذلك النشاط (جزء "النتيجة" أو "النتائج")؛ حيث إن صياغة نظرية التغيير تُقدم صورة أوضح للنتيجة المنشودة من الاضطلاع بإجراء ما، وتفسر كيفية ترابط أنشطة البرنامج مع بعضها البعض وإسهامها في تحقيق نتائج على مختلف المستويات.</h1>
    
    <img src="Files/idea.png" alt="" />
    
    <h2>مصدر رئيسي</h2>
    
    <p><strong>تعريف نظريات التغيير</strong></p>
    <p>بواسطة منظمة Care International UK</p>
    <blockquote><p>تُبنى برامج عملية بناء السلام على أساس العديد من الافتراضات، أو "نظريات التغيير"، حول كيفية إسهام عمليات التدخل في تحقيق السلام. ويُمكن التعبير عن نظرية التغيير ببساطة على النحو التالي: "نعتقد أن قيامنا بالإجراء (المتغير س)، سوف يحقق تقدماً نحو إحراز السلام (المتغير ص). على سبيل المثال: "إذا قمنا بتدريب قادة رئيسيين على مهارات التفاوض، فإن ذلك سيجعل منهم دعاة أكثر فعالية لمصالحهم من خلال وسائل غير عنيفة" أو "إذا قمنا بخلق فرص عمل للشباب العاطل، فإن هذا سيجعلهم أقل عرضة للتجنيد للقيام بأعمال عنف". </p>
    
    <p>تُحدد نظرية التغيير النشاط المنشود بوضوح (جزء "الافتراض")، والتغيير المتوقع الذي سيحدثه ذلك النشاط (جزء "النتيجة" أو "النتائج")؛ حيث إن صياغة نظرية التغيير تُقدم صورة أوضح للنتيجة المنشودة من الاضطلاع بإجراء ما، وتفسر كيفية ترابط أنشطة البرنامج مع بعضها البعض وإسهامها في تحقيق نتائج على مختلف المستويات. وبعبارة أخرى، تمثّل نظرية التغيير المُصاغة بشكلٍ جيد فرضية قابلة للاختبار فيما يتعلق بكيفية إسهام الأنشطة المُخططة في تحقيق النتائج المرجوة للبرنامج. </p></blockquote>
    <a href="http://www.care.org/sites/default/files/documents/PSJ-2012-CARE-Defining-Theories-of-Change-document.pdf" target="_blank" rel="noopener">انقر هنا لتنزيل هذا المصدر. <img src="Files/Defining-Theories-Change.jpeg" alt="" /></a>
    
    
    
    <h2>بث صوتي لضيف خبير</h2>
    <br />
    <p><strong><p>حول التأثير المرغوب الذي يحرِّك تصميم المشروع</p></strong></p>
    
    <p>بيدجان نشأت / مدير البرامج والدعوة لدى منظمة Save the Children بألمانيا</p>
    
    <p><iframe width="100%" height="166" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F216168110&color=ff5500&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false" frameborder="0"></iframe></p>
    
    <p><a href="https://www.usipglobalcampus.org/?p=7077" target="_blank" rel="noopener">انقر هنا للاستماع إلى المقابلة كاملة.</a></p>
    
    <a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flicker مصدرها ClubhouseStudio.</a>
    
    <ul>
         <li><p>فيما يلي قائمة تضم مجموعة مختلفة من نظريات التغيير التي تم وضعها كجزء من عملية كبيرة تتعلق بالتفكير في الإجراءات المتخذة وملاحظتها، يُطلق عليها "التفكير في ممارسة السلام" (Reflecting on the Practice of Peace)، والتي تُعقد تحت رعاية منظمة Search for Common Ground، ونُشِرت في دليلها الذي صدر تحت اسم ;"التصميم لتحقيق نتائج: دمج المراقبة والتقييم في برامج تحويل النزاعات" (Designing for Results: Integrating Monitoring and Evaluation in Conflict Transformation Programs)، والذي أعده كل من شياني تشيرش ومارك م. روجرز. </p></li>
         <li><p>اقرأ وتعرَّف على نظريات التغيير المختلفة، وفكر في أي منهم ستؤيد. </p></li>
         <li><p>لماذا تبدو نظرية التغيير هذه منطقية من وجهة نظرك؟ وما نوع (أنواع) النزاعات التي تهتم بالتعامل معها؟</p></li>
    </ul>
    
    <a href='4.3.1 - Discussion activity.html' ><span class='avia_iconbox_title' >مناقشات</span></a>
    
    <img src="Files/Discussions-Icon-2-2.png" alt="" />
    
    <hr />
    
    <p><strong>نظرية تغيير الأفراد</strong></p><p>يتحقق السلام من خلال حدوث تغيير تحولي لمجموعة كبيرة من الأفراد من حيث مستوى وعيهم واتجاهاتهم وسلوكياتهم ومهاراتهم. (وتتضمن أساليب إحداث هذا التغيير: الاستثمار في تغيير الأفراد عن طريق التدريب، وورش عمل أو دورات حول التحوُّل الشخصي / رفع مستوى الوعي، والحوارات ومجموعات المواجهة، والتعافي من الصدمات).</p>
    <p><strong>نظرية استنزاف الموارد من أجل الحرب</strong></p><p>تتطلب الحروب كميات هائلة من الموارد: أسلحة ومُؤَن ووسائل نقل وما إلى ذلك، فضلاً عن القوى البشرية. إذا تمكنا من قطع توريد الأفراد والبضائع لنظام صناعة الحروب، فإنه سينهار وسيسود السلام. (وتتضمن أساليب إحداث هذا التغيير: تنظيم حملات مُناهضة للحروب لوقف مصادر تمويلها / ميزانياتها الوطنية، والاستنكاف الضميري و/أو رفض أداء الخدمة العسكرية، والتحديد الدولي للأسلحة، وحظر توريد الأسلحة (وغيرها) ومقاطعتها).</p>
    <p><strong>نظرية الأسباب الجذرية / تحقيق العدالة</strong></p><p>يُمكننا تحقيق السلام من خلال معالجة القضايا الأساسية التي تتسبب في غياب العدالة، والظُلم والاستغلال، والأخطار التي تُهدد الهوية والأمن، وشعور الناس بالضرر/الوقوع كضحية للظلم. (وتتضمن أساليب إحداث هذا التغيير: تنظيم حملات طويلة المدى تهدف إلى إحداث تغيير اجتماعي وهيكلي، ولجان تقصي الحقائق والمصالحة، وإجراء تغييرات على المؤسسات الاجتماعية والقوانين واللوائح والأنظمة الاقتصادية).</p>
    <p><strong>نظرية النخبة السياسية</strong></p><p>يُمكننا تحقيق السلام من خلال معالجة القضايا الأساسية التي تتسبب في غياب العدالة، والظُلم والاستغلال، والأخطار التي تُهدد الهوية والأمن، وشعور الناس بالضرر/الوقوع كضحية للظلم. (وتتضمن أساليب إحداث هذا التغيير: تنظيم حملات طويلة المدى تهدف إلى إحداث تغيير اجتماعي وهيكلي، ولجان تقصي الحقائق والمصالحة، وإجراء تغييرات على المؤسسات الاجتماعية والقوانين واللوائح والأنظمة الاقتصادية).</p>
    <p><strong>نظرية التعبئة الشعبية</strong></p><p>"عندما يقود الشعب، يتبعه الزعماء". فإذا قمنا بتعبئة معارضة كافية ضد خوض الحروب، فلن يكون لدى القيادة السياسية خيارًا سوى الإذعان لمطالب الجماهير. (وتتضمن أساليب تحقيق ذلك: تعبئة فئات الشعب بهدف معارضة خوض الحروب أو الدعوة بقوة لاتخاذ إجراء إيجابي، وتنظيم حملات تدعو إلى إجراء تدخلات سلمية مباشرة، واستخدام وسائل الإعلام، وجهود التثقيف والتعبئة، وتنظيم مجموعات مُناصرة من شأنها التأثير على الرأي العام والسياسة العامة، والاستشهاد بالأحداث الدرامية لرفع مستوى الوعي لدى الجماهير).</p>
    
    <p><strong>نظرية إقامة علاقات وروابط قوية</strong></p>
    <p>يتحقق السلام نتيجةً للقضاء على العُزلة والاستقطاب والانقسام والعصبيات والصور النمطية بين الطوائف المختلفة. وتمثل العلاقات القوية عنصرًا أساسيًا في عملية بناء السلام. (وتتضمن أساليب تحقيق ذلك: التشجيع على الحوار بين الطوائف المختلفة والتشابك وعمليات بناء العلاقات والجهود المشتركة والبرامج العملية بشأن المشاكل الموضوعية).</p>
    
    <p><strong>الحد من نظرية العنف</strong></p>
    <p>يتحقق السلام نتيجةً للقضاء على العُزلة والاستقطاب والانقسام والعصبيات والصور النمطية بين الطوائف المختلفة. وتمثل العلاقات القوية عنصرًا أساسيًا في عملية بناء السلام. (وتتضمن أساليب تحقيق ذلك: التشجيع على الحوار بين الطوائف المختلفة والتشابك وعمليات بناء العلاقات والجهود المشتركة والبرامج العملية بشأن المشاكل الموضوعية).</p>
    
    <p><strong>نظرية التنمية المؤسسية</strong></p>
    <p>يتم تأمين السلام عن طريق إنشاء مؤسسات اجتماعية مستقرة وموثوق بها تضمن الديمقراطية والإنصاف والعدالة والتوزيع العادل للموارد. (تتضمن أساليب تحقيق ذلك: الترتيبات والكيانات الحكومية الدستورية الجديدة وتطوير حقوق الإنسان وسيادة القانون وممارسات مكافحة الفساد وإنشاء قطاعات اقتصادية ديمقراطية ومنصفة والتنمية الاقتصادية والتحول إلى الديمقراطية.).</p>
    
    <p><strong>نظرية الاقتصاد</strong></p>
    <p>يمكن للسياسي قول: "إنه الاقتصاد أيها الأبله!" فالأشخاص يتخذون قرارات شخصية، ويتخذ صانعوا القرار قرارات تتعلق بالسياسة استنادًا إلى نظام المكافآت/الحوافز والعقوبات/الجزاءات التي يغلب عليها الطابع الاقتصادي بالأساس. وإذا استطعنا تغيير الاقتصاديات المرتبطة بنشوب الحروب، فيمكننا تحقيق السلام. (تتضمن أساليب تحقيق ذلك: استخدام المؤسسات الحكومية أو المالية لتغيير ديناميكيات العرض والطلب، وحافز التحكم وأنظمة المكافآت والمقاطعات.)</p>
    
    <p><strong>نظرية المواقف العامة</strong></p>
    <p>تندلع الحروب وأعمال العنف إلى حد ما بدافع التعصب وسوء الفهم وعدم التسامح تجاه الاختلاف. ويمكننا تعزيز السلام باستخدام وسائل الإعلام (مثل التلفزيون والإذاعة) لتغيير المواقف العامة والتشجيع على مزيد من التسامح في المجتمع. (وتتضمن أساليب تحقيق ذلك: البرامج الإذاعية والتلفزيونية التي تعزز التسامح وصياغة السلوك المتسامح والأعمال الرمزية للتضامن والوحدة والحوار).</p>
    
    <h2>مصدر رئيسي</h2>
    
    <p><p><strong> نظريات ومؤشرات التغيير: مفاهيم إدارة النزاعات وإشعالها والتخفيف من آثارها</strong></p>
    تأليف إيلين بابيت وديانا تشياجاس وروبرت ويلكينسون</p>
    <blockquote><p>هذا الدليل مهمته مساعدتك على فهم نظريات التغيير واستخدامها وتزويدك بالموارد والمعلومات التي قد تستعين بها في تلك العملية. فهو يركز على رؤى السياسات والممارسات الإنمائية، فضلاً عن تحليل الباحثين، ليقدم لك أحدث المواد لنظريات بناء التغيير للبرمجة الإنمائية&lt;13&gt;.<!--13--></p></blockquote>
    <p><a href="http://pdf.usaid.gov/pdf_docs/pnaed180.pdf" target="_blank" rel="noopener">انقر هنا لتنزيل هذا المصدر.<img src="Files/Theories-Indicators-Change.jpeg" alt="" /></a> </p>

    <h2>الخاتمة</h2>
    
    <p><strong>استماع</strong></p>
    <p><iframe width="100%" height="166" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/349498670&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=true&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p>يدرك بناة السلام أن السلام ليس حالة ثابتة، بل هو بالأحرى أسلوب حياة ومجموعة مهارات يجب صقلها وممارستها وتبنيها في ظروف متعددة محددة. كما يتفهمون أن مفاهيم السلام المختلفة قد تكون مصدرًا للصراع، بعكس ما هو متوقع. ويُعتبر هذا الأمر طبيعيًا، ووضعًا جيدًا في بعض الأحيان. يكمن التحدي في ضمان عدم تحول هذا الصراع إلى أعمال عنف؛ ويمكن أن ينشأ هذا الصراع بينما لا نزال نحافظ على حقوق الانسان وكرامة من يعملون في هذا المجال. يدرك بناة السلام هذه التعقيدات ويتصدون لها. في هذه الدورة التدريبية، قدمنا نظرة عامة عن المصطلحات الرئيسية في مجال بناء السلام. وحددنا تحديات القرن الواحد والعشرين التي تواجه عملية بناء السلام. كما تناولنا الأساليب المختلفة التي يمكن للأشخاص والمنظمات والمؤسسات اتباعها لتحقيق السلام. وبحثنا ما يخبرنا به العلم حول العنف والسلام. قدمّنا كذلك أهمية الإنصات الفعال وبعض المهارات المحددة المطلوبة للقيام بذلك بطريقة صحيحة. نأمل أن تكون هذه المقدمة حول بناء السلام غنية بالمعلومات وملهمة؛ حيث ستؤثر المعرفة والمهارات التي اكتسبتها على العمل الذي تقوم به بطريقة ما. نشكرك على التسجيل والمشاركة والمساهمة بأفكارك وخبراتك.</p>
    
</div>
